call spQuery_Lista_Producto_Tipo_Prov(2);

DROP PROCEDURE IF EXISTS spQuery_Lista_Producto_Tipo_Prov;
CREATE PROCEDURE spQuery_Lista_Producto_Tipo_Prov(
  varProveedor int
  )
BEGIN 
  select P.id_tipo as CTIP, T.nombre as TIPO
  from _sv_producto P
  inner join _sv_tipo T ON P.id_tipo = T.id_tipo
  where P._estado='A' and T._estado = 'A'
  and P.id_proveedor = varProveedor
  group by P.id_tipo, T.nombre
  order by P.id_tipo;
END;
